uuid: 3307cf6d-9a95-494c-b1fa-f3408a998a51
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.name
field_name: name
entity_type: comment
bundle: comment_accommodation
label: Nombre
description: 'El nombre del autor del comentario.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
